<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">025. "Memoire à Sa Majesté pour les Juge &amp; Consuls, &amp; les Anciens Juges &amp; Consuls des Marchands de la Ville de Paris, Au sujet d'une Opposition formée par les Marchands Libraires &amp; les Marchands de Vin, à l'Election des Juge &amp; Consuls faite le 30 Janvier 1727." (1727)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, FOL-FM-12867, 1727, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Ms Joly de Fleury 60 (Fol.212)</idno></msIdentifier><head><title>n° 0052 BNF, FOL-FM-12867 [1727] [imprimé]</title><origDate when="1727">1727</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>accès au Consulat — codification coutumière</term>
</keywords>
<keywords ana="parties">
<term>Consulat (drapiers, épiciers-apothicaires, merciers, pelletiers) contre libraires, marchands de vin</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0052" type="factum">
<head>BNF, FOL-FM-12867 [1727] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Memoire à Sa Majesté pour les Juge &amp; Consuls, &amp; les Anciens Juges &amp; Consuls des Marchands de la Ville de Paris,</hi></p>
<p><hi rend="italic"><hi rend="bold">Au sujet d'une Opposition formée par les Marchands Libraires &amp; les Marchands de Vin, à l'Election des Juge &amp; Consuls faite le 30 Janvier 1727.</hi></hi></p>
<p>La connoissance des Elections des Juge &amp; Consuls des Marchands est expressément réservée à la personne de Sa Majesté par l'Edit de Charles IX donné au mois de Novembre 1563 &amp; par des Lettres Patentes du 4 Février 1568. Cette disposition n'a jamais été interrompuë. Le Roy Loüis XIV l'a confirmée par de pareilles Lettres accordées le 30 Juillet 1697. Les Juge &amp; Consuls pleins de soumission pour une autorité si souveraine &amp; si respectable, &amp; guidez par des Titres que l'enregistrement au Parlement a rendu si authentiques, croiroient manquer au plus important de leurs devoirs s'ils negligeoient d'informer Sa Majesté du dérangement où les jette l'opposition que les Marchands Libraires &amp; les Marchands de Vin viennent de former à la derniere Election.</p>
<p>Cette opposition n'a point d'exemple ; on pourroit la regarder comme hazardée dans son principe si les démarches qui l'ont suivie ne détruisoient pas cette idée. Il est nécessaire d'exposer le fait aux yeux de Sa Majestée.</p>
<p>Il est des regles prescrites par l'Edit de 1563 qui a établi la Jurisdiction Consulaire, que les Juge &amp; Consuls assembleront &amp; appelleront trois jours avant la fin de leur année 60 Marchands, qui en éliront 30 d'entre'eux, lesquels procederont sur le champ &amp; le même jour, à peine de nullité, à l'Election de cinq nouveaux Juge &amp; Consuls des Marchands conjointement avec les Sortans. Le même Edit porte que cette forme sera toûjours gardée &amp; observée dans les Elections nonobstant opposition &amp; appellations quelconques, dont Sa Majestée réserve la connoissance à sa personne &amp; à son Conseil, icelle interdisant à ses Cours de Parlement &amp; Prevôt de Paris.</p>
<p>Sur le fondement d'une Loy qui a toûjours été inviolable, &amp; qui n'a jamais souffert d'interruption, l'Assemblée fut convoquée au 30 Janvier dernier pour parvenir à l'Election d'autres Juge &amp; Consuls, attendu que par une autre disposition du même Edit, ils ne doivent rester qu'un an en place, sans que pour quelque cause ou occasion que ce soit ils puissent estre continués. Cette clause est importante.</p>
<p>Du nombre des 60 Marchands appellez à cet effet, dont les noms se <pb n="2"/> tirerent au sort, il y en eut 30 qui conformement aux Ordonnances, &amp; dans une pleine &amp; entiere liberté des suffrages, procederent après le serment ordinaire avec les Juge &amp; Consuls en place, ainsi que cela s'est toûjours pratiqué, à l'Election des nouveaux Juge &amp; Consuls, sans distinction des Particuliers Marchands d'aucuns Corps ni Communautés, mais par rapport au seul merite des Sujets les plus dignes. Le sieur Gillet fut élû pour Juge, &amp; les Sieurs Laurent, Duverger, Angot &amp; Valfredin pour Consuls.</p>
<p>Il ne restoit plus aux nouveaux Elus que d'estre presentés aux premiers Magistrats du Parlement pour leur rendre les devoirs les plus respectueux, &amp; recevoir leurs ordres, à l'effet de prêter le serment ordinaire &amp; estre ensuite installés au Siege de la Jurisdiction ; mais cette Election très réguliere, &amp; qu'aucun moyen ne peut annuller, se vit traversée le même jour par deux Actes d'opposition signifiés au Greffe de la Jurisdiction Consulaire, l'un à la requête des Syndics &amp; Adjoints de la Librairie &amp; Imprimerie, l'autre par les Marchands de Vin.</p>
<p>De pareilles oppositions qui n'avoient rien que de frivole en elles-mêmes, paroissoient incapables de déranger une Election conforme dans toutes ses parties à la Loy sous l'autorité de laquelle elle avoit esté faite ; elles ne pouvoient ni ne devoient arrêter la prestation de serment qui devoit se faire le Samedy premier de Fevrier, &amp; qui auroit été faite sans un contre-ordre superieur.</p>
<p>Les Opposans à l'Election n'avoient pas formé leur opposition pour en demeurer là ; mais la précipitation de leurs demarches leur ôta apparemment la réflexion, &amp; leur imagination peu feconde en moyens pour soutenir cette opposition leur fit enfanter une Requeste qui n'en renferme aucuns, &amp; qui est à peu près du même goût de l'acte du 30 Janvier.</p>
<p>Ils présenterent leur Requeste au Parlement, sans penser qu'en ce qui touche les élections &amp; à la forme de les faire, les oppositions qui s'y pourroient former sont entierement devoluës à la personne de Sa Majesté, qui par la disposition de l'Edit de Novembre 1563 &amp; des Lettres Patentes données par la suite en conformité de cet Edit, ne permet point à ses Cours d'en connoître.</p>
<p>Les Juge &amp; Consuls n'ont jamais sçû se rendre ni se croire independans ; ils connoissent l'étenduë de leurs devoirs, de leurs respects &amp; de leur soumission pour Messieurs du Parlement ; ils sont incapables de s'en écarter ; mais s'ils doivent beaucoup à cet auguste Senat, que ne doivent-ils pas à leur Souverain ? &amp; comment pourroient-ils se soustraire aux Loix qui leur sont imposées ? En seroient-ils les maistres,</p>
<p>surtout quand elles sont devenuës des Loix d'Etat dont Sa Majesté s'est reservée elle-même la connoissance ? L'enregistrement de ces Loix au Parlement peut-il autoriser la tentative des Libraires &amp; des Marchand de Vin ? Cette Procedure est-elle reguliere, &amp; les Juge &amp; Consuls peuvent-ils ou doivent-ils s'y prêter ?</p>
<p>La Requeste des Marchands Libraires &amp; des Marchands de Vin, vicieuse dans son principe comme dans ses consequences, tend au renversement total des Elections ; ils demandent qu'il plaise au Parlement leur permettre de faire assigner les Juge &amp; Consuls de Paris, &amp; tous autres qu'il appartiendra, pour voir dire qu'ils seront tenus de proceder <pb n="3"/> au Parlement sur les oppositions formées à l'élection des nouveaux Juge &amp; Consuls, qu'ils auront acte de ce qu'ils réïterent leur opposition, ce faisant qu'ils y seront reçûs opposans, &amp; y faisant droit, qu'elle en sera declarée nulle, &amp; en consequence qu'il sera procedé à une nouvelle élection, dans laquelle &amp; dans les autres qui seront faites à l'avenir, il sera élu un Juge &amp; quatre Consuls, qui tous les cinq seront de differens Corps &amp; Communautez ; que trois places seront remplies par des Sujets pris dans les Corps de la Draperie, de l'Epicerie, Apoticairerie &amp; de la Mercerie, que les deux places restantes seront remplies alternativement par ceux de la Marchandise de Vin, de la Librairie, de la Pelleterie, de la Bonneterie &amp; de l'Orfévrerie ; sçavoir, pour la présente année 1727 par un Marchand de Vin, &amp; un Libraire pour l'année 1728 par un Pelletier &amp; un Bonnetier les années suivantes dans le même ordre ; que les Gardes &amp; Syndics de chaque Corps &amp; Communauté, comme plus en état de connoistre la capacité de leurs Sujets, seront tenus d'en faire la présentation au Consulat avant l'élection, à laquelle seront appellez par Commission des Juge &amp; Consuls, les Gardes &amp; Syndics en nombre égal pour chaque Corps &amp; Communauté, en sorte que les 60 Mandés fixez par l'Edit de Charles IX se trouve rempli, tant desdits Gardes &amp; Syndics que de quelques Sujets pris &amp; choisis par les Juge &amp; Consuls dans les autres Communautez des Marchands moins nombreuses ; qu'au commencement de chaque année il sera adressé pareille Commission aux Gardes &amp; Syndics de chaque Corps &amp; Communauté, à l'effet de nommer des Sujets en nombre égal, pour assister de leurs conseils en ladite Juridiction, &amp; que l'Arrest qui interviendra sera enregistré au Greffe des Consuls pour estre executé selon sa forme &amp; teneur ; ordonner que sur cette demande les Parties procederont au Parlement en la maniere accoûtumée, &amp; cependant surcis à la réception du serment &amp; réception des nouveaux Juges.</p>
<p>Sur cette Requeste tendante à un nouveau Reglement, est intervenu Arrest le 3 Fevrier, portant que Commission sera delivrée aux Libraires &amp; Marchands de Vin pour faire assigner au Mercredy 5 Février qui bon leur semblera aux fins de la Requeste, &amp; qui surseoit la prestation de serment &amp; reception des nouveaux Juge et Consuls ; &amp; quoiqu'au desir de l'Edit de 1563 les Juge &amp; Consuls ne puissent estre continués, l'Arrest ordonne que ceux de 1726 continueront de faire les fonctions jusqu'à ce qu'il en ait esté autrement ordonné.</p>
<p>Le même jour 3 Février cet Arrest a esté signifié, avec assignation aux Juge &amp; Consuls au cinq du même mois pour répondre &amp; proceder sur &amp; aux fins de la Requeste mentionnée audit Arrest.</p>
<p>Les Juge &amp; Consuls soûmis à la Loi de leur établissement, &amp; à laquelle la procedure de Marchands Libraires &amp; des Marchands de Vin est si opposée, se sont tenus dans un respectueux silence ; ils n'ont point comparu.</p>
<p>Le 5 Février present mois, le Parlement a rendu un second Arrest qui continuë l'Audiance à quinzaine, &amp; qui porte que les Syndics des six Corps des Marchands seront tenus de remettre incessamment entre les mains dont il convient de proceder aux Elections des Juge &amp; Consuls, <pb n="4"/> pour sur leur Memoire estre pris par ce Magistrat telles conclusions, &amp; par la Cour ordonné ce qu'il appartiendra ; &amp; cependant par provision ordonne que les Juge &amp; Consuls qui ont exercé la Juridiction Consulaire pendant l'année 1726 continueront l'exercice de leurs fonctions, tous dépens reservez. Cet Arrest a esté signifié le dix Février avec sommation d'y satisfaire.</p>
<p>Quoique la démarche des Marchands Libraires &amp; des Marchands de Vin trouve sa décision dans le simple recit du fait, les Juge &amp; Consuls ne peuvent se dispenser de faire à cet égard differentes observations à Sa Majesté.</p>
<p>En premier lieu, ils n'ont jamais conçû le dessein de se soustraire à l'autorité du Parlement, à laquelle ils seront toujours très soumis ; leur silence &amp; leur défaut de comparution sur les assignations qui leur ont esté données en cet auguste Tribunal ne peut estre regardé comme un manque de respect, quand il n'a eu pour objet que leur profonde soumission &amp; leur entiere obéissance pour la volonté du Souverain exprimée dans un Edit solemnel &amp; dans des Lettres Patentes, dont il ne leur est point permis de s'écarter ; &amp; lorsqu'ils se retirent à Sa Majesté pour s'instruire de ses intentions, &amp; sur l'execution de ses Ordres qui n'ont pû souffrir d'interruption, pourroit-on se plaindre de leur conduite, ou les accuser de manquer de respect pour le Parlement, qui a registré ces mêmes Ordonnances qui sont la regle de la conduite des Juge &amp; Consuls ?</p>
<p>Nos Rois se sont rarement dépouillés de la connoissance des affaires reservées à leur personne, comme dans celle-ci qui a toujours subsisté dans sa même force depuis 1563 sans aucune atteinte. Quelque soit la volonté de Sa Majesté sur l'opposition des Marchands de Vin &amp; des Marchands Libraires, les Juge &amp; Consuls s'y soumettront avec la confiance de gens qui n'aiment que la justice &amp; le bon ordre, &amp; ils ne seront point embarrassés de détruire une opposition qui n'a ni raison ni fondement ; cependant comme la demande des Marchands Libraires &amp; des Marchands de Vin tend à détruire les dispositions de l'Edit de création de la Jurisdiction Consulaire &amp; à faire un Reglement nouveau, n'est-ce pas à Sa Majesté que les Parties doivent se pourvoir ? &amp; dans toutes les occasions qui se sont presentées au sujet des Elections, s'est-on pourvû ailleurs ? A-t-on pû le faire autrement ?</p>
<p>Lorsque le sieur Hautement Marchand Orfévre, élu pour Juge en 1568, s'excusa de cette fonction, ne falut-il pas recourir à l'autorité souveraine ? &amp; quoique le Parlement eût reçû le sieur Hautement en ses excuses, &amp; eût ordonné qu'il seroit procedé à une nouvelle élection, le Roi voulut bien, pour certaines considerations, &amp; à ce le mouvant pour cette fois, &amp; sans tirer à consequence, excuser ce particulier &amp; le décharger de la Charge de Juge des Marchands ; &amp; après avoir oui l'avis de quelques notables Marchands, il ordonna, sans permettre une nouvelle élection que le sire Henri Lavocat, Marchand Bourgeois de la Ville de Paris, exerceroit la Charge de Juge des Marchands par provision, &amp; jusqu'à ce qu'autrement y eût esté pourvû, enjoignant à sa Cour de Parlement de recevoir seulement le serment dudit Lavocat &amp; de ceux qui seroient après lui élus Juges &amp; Consuls des Marchands, sans prendre aucune connoissance desdites Elections, laquelle il leur défendit &amp; interdit, <pb n="5"/> suivant l'Edit de l'établissement des Juge &amp; Consuls. Ces Lettres de Commission sur cet Arrest furent adressées au Parlement, où elles sont registrées.</p>
<p>Les Juge &amp; Consuls n'allerent-t-ils pas au Roy en 1697 pour faire revoquer un Arrest du Conseil du 14 Janvier 1689 à l'occasion des élections ? &amp; par Arrest du Conseil d'Etat du 2 Juillet 1697 le feu Roy ordonna que les élections des Juge &amp; Consuls se feroient comme elles s'estoient toûjours faites ; les Lettres Patentes expediées sur cet Arrest le 30 Juillet 1697 ont esté enregistrées au Parlement le 19 Aoust de la même année : de pareilles Loix ne peuvent s'affoiblir.</p>
<p>Or, si pour maintenir l'ordre des élections des Juge &amp; Consuls nos Rois ont toûjours eu l'attention la plus scrupuleuse d'y tenir la main par eux-mêmes, sans vouloir que le Parlement ou autres Juges en connussent, que doit-on penser de la demande des Marchands Libraires &amp; des Marchands de Vin, qui arreste une élection faite dans les regles &amp; qui tend à une nouveau Reglement ? Et comment à plus forte raison les Juge &amp; Consuls pourroient-ils soustraire cette prétention à la propre décision de Sa Majesté ? Elle en est seule competente par des dispositions si formelles que quand les Parties oublieroient la Loi que les Ordonnances leur imposent pour aller volontairement au Parlement, il ne seroit pas possible que cet auguste Tribunal en pût connoistre.</p>
<p>Il ne convient point aux Juge &amp; Consuls d'entrer dans aucune discussion des Arrests du Parlement des 3 &amp; 5 Fevrier present mois ; ce n'est point à des inferieurs à examiner si le Parlement est competent ou non de la demande des Marchands Libraires &amp; des Marchands de Vin ; leur silence sur une pareille question marque leur respect ; l'obéïssance est leur partage ; &amp; lorsque Sa Majesté aura eu la bonté d'expliquer ses volontez, ils s'y conformeront.</p>
<p>En second lieu, l'opposition des Marchands Libraires &amp; des Marchands de Vin proposée sans aucuns moyens, soit du costé de la forme, soit du costé du fond, n'a-t-elle pas dû estre regardée comme illusoire, nulle par elle-même, &amp; incapable de déranger ou de suspendre une élection faite conformément aux Ordonnances, &amp; inattaquable, soit dans la manière &amp; l'ordre où elle a esté faite, soit par rapport à l'honneur &amp; à la probité des Sujets qui ont été choisis pour la faire, soit enfin par la justice &amp; la liberté qui ont presidé à leurs suffrages ?</p>
<p>On ne se figurera jamais qu'une pareille opposition pû jamais suspendre l'effet de l'élection, ni retarder la prestation de serment des nouveaux Juge &amp; Consuls ; si l'on toleroit un semblable abus, ce seroit s'écarter des dispositions de l'Edit de Charles IX &amp; laisser dans le Siege des personnes qui n'y doivent rester qu'un an, sans pouvoir y estre continuées ; ces élections degenereroient en confusion, &amp; l'ordre inviolable qui y a regné depuis 1563 jusqu'à present se verroit entierement renversé.</p>
<p>Ce furent de si sages motifs qui déterminerent le feu Roy à ordonner par ses Lettres Patentes du 30 Juillet 1697 que les élections des Consuls seroient faites comme par le passé, c'est-à-dire, en conformité de l'Edit de Charles IX &amp; des Lettres de 1568. <pb n="6"/> Dans les Lettres Patentes de 1697, l'on voit quel estoit l'esprit des Juge &amp; Consuls, &amp; des Corps qui composoient le Commerce dans ce temps-là, &amp; qui le composent encore aujourd'hui. Dans la Requeste qui y est énoncée, ils avoient conclu à ce qu'il fût ordonné que les Exposans &amp; les autres Communautez ordinairement appellées à l'élection des Consuls, parmi lesquelles se trouvoient les Marchands Libraires, seroient maintenus &amp; gardez, conformément à l'Edit d'établissement du Consulat, dans la pleine &amp; entiere liberté de proceder à l'élection qui se fait tous les ans à la pluralité des suffrages, ainsi qu'il s'estoit toûjours pratiqué, sans distinction des Sujets, mais par rapport à leur seul merite.</p>
<p>Les Marchands de Vin, par une Requeste visée dans les mêmes Lettres, adhererent aux conclusions des Exposans, &amp; des Juge &amp; Consuls.</p>
<p>Quelle consequence peut-on tirer de ces faits importans, sinon que l'ordre des élections doit estre observé, suivant que l'Edit de Charles IX le prescrit, que tous les Corps qui composent le Commerce ne peuvent s'écarter d'une Loi dont ils ont demandé eux-mêmes l'execution à Sa Majesté, &amp; que l'énonciation de la Requeste des Marchands de Vin dans ces Lettres que le Parlement a enregistrées les rend absolument non-recevables dans la temeraire opposition qu'ils viennent de former à l'élection du 30 Janvier dernier ? Cette fin de non-recevoir est invincible contre la prétention des Marchands de Vin ; ils ne reclameront pas contre leur propre fait.</p>
<p>A l'égard des Marchands Libraires, on ignore leurs moyens d'opposition, &amp; l'on présume qu'ils n'en ont aucuns, d'abord qu'ils ne les proposent pas ; d'ailleurs ils se trouvent envelopez dans les Lettres Patentes de 1697 &amp; il ne leur est pas permis de suivre d'autre route que celle qu'il a plû à nos Rois de prescrire dans l'élection des Juge &amp; Consuls. Leur Communauté est du nombre des mandées aux élections, on les y a appellez à la derniere, ils ont donné leur suffrage, le sort a décidé, la preuve en resulte du scrutin joint avec les pieces justificatives du present Memoire. Quelle reclamation viendroient-ils donc faire aujourd'hui ? &amp; pourquoi, de concert avec les Marchands de Vin, voudroient-ils forcer les Loix, les renverser, en demander de nouvelles, &amp; déranger l'ordre des élections, pour se frayer un chemin au Consulat par d'autres voyes que celles des Reglemens, qui portent que le merite des personnes, &amp; non le choix des Sujets de certains Corps ou Communautez, doit déterminer les suffrages ?</p>
<p>Les Juge &amp; Consuls sont persuadez de l'excellence des Sujets qui se trouvent dans les Marchands Libraires &amp; les Marchands de Vin ; mais que deviendra la liberté des élections &amp; des suffrages si l'ordre en est gêné ? &amp; si l'on prétend captiver &amp; astreindre les Electeurs à certains choix, les élections deviendront inutiles, &amp; ce seroit détruire par-là des Reglemens auxquels nos Rois ont donné tant d'autorité, &amp; que les temps ni presque deux siècles n'ont jamais interrompu ni dérangé ; ce renversement n'étoit apparemment reservé qu'aux seuls Marchands Libraires &amp; aux Marchands de Vin ; cette époque ne jettera certainement pas un grand vernis sur eux.</p>
<p>En troisième lieu, on ne peut douter des nouveautez que les Marchands Libraires &amp; les Marchands de Vin veulent introduire dans les <pb n="7"/> élections Consulaires ; ce système d'un nouveau genre devoit-il surseoir ou empêcher les Juge &amp; Consuls élus de prêter le serment, &amp; de remplir les fonctions necessaires, &amp; dont les Juge &amp; Consuls de l'année 1726 demandent à Sa Majesté d'être déchargez ?</p>
<p>Dans l'idée de la Requête de ces Communautez, tendante à un Reglement que Sa Majesté ne leur accordera jamais, pouvoient-ils se pourvoir ailleurs qu'à la personne de Sa Majesté ? Ont-ils pû, sans sçavoir ses volontez, se choisir des Juges ? &amp; toute irreguliere que soit leur prétention, ont-ils pû ignorer la disposition des Ordonnances ?</p>
<p>Le trouble où il jette la Jurisdiction Consulaire, les consequences d'une entreprise si condamnable, tous ces puissants motifs les ont donc trouvez insensibles, &amp; ils n'ont pû entrevoir dans des démarches si mal concertées le tort qu'ils se faisoient à eux-mêmes, le mépris qu'ils ont fait de l'autorité souveraine, &amp; le respect qui devoit inviolablement les attacher à des Reglemens dont ils ont dû être les rigides Observateurs, &amp; qu'ils ont néanmoins violés en troublant une Election reguliere &amp; legitime, en donnant lieu à la division des Corps, &amp; en perpetuant en place des Sujets qui n'y doivent rester qu'un an, &amp; qu'il n'est pas permis d'y continuer plus longtemps.</p>
<p>Enfin il regne un esprit si processif dans cette Opposition, &amp; dans la Requête inserée en l'Arrest du 3 Février, que l'on y remarque une préparation à mettre tous les Marchands en combustion, à les soulever les uns contre les autres, &amp; à faire revivre des contestations qui tendoient à changer totalement le Consulat de face, quoique ces contestations ayent été décidées, &amp; qu'il ait été arrêté le 28 Juin 1725 au Bureau du Commerce, où M. le Contrôleur General présidoit alors, que les Elections se feroient en la maniere accoutumée, sans qu'il y fût innové, ni apporté aucun changement à la Jurisdiction Consulaire : on y rejetta les Memoires des Bonnetiers &amp; des Orfévres.</p>
<p>Les Marchands de Vin ont demandé par leur Requête qu'il leur fût permis de faire assigner les Juge &amp; Consuls, &amp; tous autres qu'il appartiendra ; l'Arrest intervenu sur cette Requête leur permet de faire assigner qui bon leur semblera, n'est-ce pas là un chemin ouvert à des procès qui ne conviennent en aucune maniere à des Marchands, dont toute l'attention &amp; l'application doivent n'avoir que leur seul commerce pour objet ?</p>
<p>Sa Majesté est très humblement suppliée d'arrêter ces désordres dans leur propre source ; cette affaire est devenuë majeure &amp; des plus importantes, &amp; son autorité ne peut trop se faire sentir dans une occasion où il s'agit de maintenir d'un côté les Loix des Rois ses prédecesseurs, &amp; de l'autre la tranquillité &amp; la paix, l'union &amp; l'ordre qui doivent toûjours regner dans le Commerce.</p>
<p>Les Juge &amp; Consuls ne peuvent regarder qu'avec douleur l'état où l'opposition des Marchands Libraires &amp; des Marchands de Vin les expose ; &amp; lors qu'on demande des Memoires aux six Corps des Marchands dans une pareille affaire, il est aisé d'en sentir les suites : il est vrai que l'honneur &amp; la probité qui ont toûjours soûtenu les demarches &amp; la conduite des six Corps ne les fera jamais dementir, &amp; dépoüillez d'interêt particulier, on les verra toûjours tenir un même langage ; <pb n="8"/> ils ne parleront pas aujourd'hui differemment de ce qu'ils avancerent au Conseil en 1697 &amp; si les Marchands de Vin qui y ont adheré s'oublient en cette occasion, les Corps auront toûjours devant les yeux, ainsi que les Juge &amp; Consuls, les demarches qu'ils firent au Conseil en 1697 où ils demanderent, comme ils le demandent encore à présent, d'être maintenus &amp; gardez conformement à l'Edit du Consulat dans la pleine &amp; entiere liberté de proceder à l'élection qui se fait tous les ans à la pluralité des suffrages, ainsi que cela s'est toûjours pratiqué jusqu'à ce jour, &amp; qu'il est plus au long expliqué dans les Lettres Patentes du 30 Juillet 1697.</p>
<p>Il ne convient point de mettre en question une chose decidée par tant de Titres ; l'élection derniere des Juge &amp; Consuls ne se verra point derangée par une opposition aussi frivole que celle des Marchands Libraires &amp; des Marchands de Vin, surtout quand elle est conforme aux regles ; &amp; il y a lieu de croire que Sa Majesté, marchant en cela sur les traces de ses Prédecesseurs, voudra bien confirmer ce qu'ils ont si authentiquement établi. Comme ce qui concerne les Elections Consulaires se trouve reservé à sa propre personne, les Juge &amp; Consuls &amp; les anciens Juges &amp; Consuls des Marchands n'ont pû se dispenser de lui rendre compte par le présent Memoire de cette nouvelle contestation, &amp; de lui faire leurs très respectueuses observations sur l'opposition que les Marchands Libraires &amp; les Marchands de Vin viennent de former à l'Election qui s'est faite le 30 Janvier dernier des Juge &amp; Consuls pour la présente année 1727. Ces deux Communautez ont porté cette opposition au Parlement au préjudice des Loix, qui n'en ont reservé la connoissance qu'à Sa Majesté, &amp; devant laquelle ils devoient se retirer. Sa Majesté peut se dépoüiller de la connoissance des affaires qui lui sont reservées, en les renvoyant ou les attribuant à qui il lui plaît ; mais il n'est permis à qui que ce soit de changer ni de contrevenir aux dispositions des Edits &amp; des Ordonnances, qui marquent plus particulierement, &amp; par des clauses expresses, sa propre volonté comme dans l'espece présente, dont ses Prédecesseurs ont toûjours été jaloux de se conserver la connoissance.</p>
<p>En cet état, les Juge &amp; Consuls &amp; anciens Juges &amp; Consuls, supplient très humblement Sa Majestée, dans une affaire si pressante &amp; si importante, de leur faire sçavoir sa volonté, afin qu'ils s'y conforment.</p>
<p>M<hi rend="sup">e</hi> Pelet, Avocat.</p>
<p>De l'imprimerie d'André Knapen, au bas du Pont S. Michel. 1727.</p>
</div>
</body>
</text>
</TEI>